Bug 66383 - RFE: Red Hat CD Roms should prompt user on bootup if they want to load from cd or not
Summary: RFE: Red Hat CD Roms should prompt user on bootup if they want to load from c...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-09 14:50 UTC by bordoley
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 02:35:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bordoley 2002-06-09 14:50:35 UTC
That title sucks, basically when you install windows on a pc, you usually get a
little prompt from the cd asking you  you to hit enter if you want to boot from
the cd or not.

I think it would be nice if redhat did this too, as i'm always leaving redhat
install cd's in my cdrom and end up having to restart my computer whenever i
forget to remove the cd.

Comment 1 Michael Fulbright 2002-06-10 16:06:15 UTC
What are we to do if they do not want to install?  Do we just reboot?

Comment 2 bordoley 2002-06-10 20:22:38 UTC
Hmm maybe i didn't explain this clear enough. When running through the boot
sequence my pc defaults to trying to boot from a cd first. When the windows
install cd is in the drive, it prompts the user with a message asking if they
want to boot from the cd by clicking enter. If the user performs no actions
after 20 seconds or so, than the normal boot sequence continues, trying to boot
off the next available drive, in my case my hard disk.

does this make sense???

Comment 3 Jeremy Katz 2004-10-05 02:35:20 UTC
We say to hit enter to start the installation process (and default to
that), but now also have a "local" option to boot from the hard drive
if you prefer.


Note You need to log in before you can comment on or make changes to this bug.